body {
	background: #ffffff;
	background-image: url(layout/2pt5/bgcatz.png);
	background-attachment:fixed;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;
	font-weight: lighter;
	font-size: 11px;
}

h1 {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	line-height: 0.3em;
	letter-spacing: 15px;
	font-size: 42pt;
	color: #b386ae;
	padding-left: 40px;
}

h2 {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	line-height: 0em;
	text-decoration: none;
	font-size: 16pt;
	color: #000000;
	padding-left: 40px;
}

h3 {
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	text-decoration: none;
	font-size: 16pt;
	color: #7a7a7a;
	padding-left: 40px;
}

h4 {
}


p {
	font-size: 11px;
	color: #000000;
	padding-left: 40px;
	font-family: "Comic Sans MS","Courier New", Courier, monospace;
	font-weight: lighter;
}

a:link {
	text-decoration: none;
	color: #7a7a7a;
}

a:visited {
	text-decoration: none;
	color: #7a7a7a;
}

a:hover {
	text-decoration: underline;
	color: #000000;
}

table{
	padding-left: 40px;
	font-size: 11px;
	border: 0px;
}
td {
}

